﻿@charset "utf-8";
/* CSS Document */

.top_ad {WIDTH: 186px; HEIGHT: 70px; MARGIN-RIGHT: 10px}
.top_ad_no {WIDTH: 186px; HEIGHT: 70px}
.top_ad1 {WIDTH:316px; HEIGHT: 70px; MARGIN-RIGHT: 10px}
.top_ad_no1 {WIDTH:316px; HEIGHT: 70px}

.ad_tp{text-align:left;}
.w968{margin:0 auto;width:968px;}
.ofh{overflow:hidden;}
/*
.ad_text32{float:left;width:186px;height:90px;line-height:22px;background:#FFFEF9;text-align:left;}
.ad_text32 a{background: url(/skin/images/jsjimg/adb.gif)  5px 2px no-repeat;padding-left:20px;color:#333;}
*/

#wrapper{MARGIN:0px auto;width:970px}

/*板块*/
.ad190{width:190px;}
.ad186{width:185px;}
.ad180{width:180px;}
.ad564{width:564px;}
.ad574{width:574px;}
.ad765{width:766px;}
.ad771{width:771px;}
.hei60{height:60px;}
.hei75{height:75px;}
.hei240{height:240px;}
.hei265{height:265px;}
.hei283{height:283px;_height:295px;}
.hei285{height:285px;}
.hei300{height:300px;}
.hei405{height:405px;*height:418px;}
.hei448{height:448px;}
.hei577{height:577px;_height:601px;}
.bor{BORDER:#e0e0e0 1px solid;}
.boro{BORDER:#FCDE9E 1px solid;}
.borb{BORDER:#BCCFE0 1px solid;}
.bor_t{BORDER-TOP:#e0e0e0 1px dashed;}
.bor_b{BORDER-bottom:#e0e0e0 1px dashed;}
.bor_r{border-right:#aaccee dashed 1px;}

.tit2{width:574px;height:30px;background:url(/skin/images/jsjimg/tit2.jpg) no-repeat;}
.tit2 h2{float:left;FONT-size:14px;font-weight:bold;COLOR:#fff;text-indent:24px;line-height:30px;padding-top:2px;}
.tit2 .more{WIDTH:60px;float:right;COLOR:#7E2C1D;line-height:30px;margin-right:15px;text-decoration:none;}


.tit3{width:185px;height:30px;background:url(/skin/images/jsjimg/tit3.gif) no-repeat;}
.tit3 h2{FONT-size:14px;font-weight:bold;COLOR:#7E2C1D; text-indent:32px; line-height:30px; padding-top:2px;}

.tit4{width:185px;height:30px;background:url(/skin/images/jsjimg/tit4.gif) no-repeat;}
.tit4 h2{FONT-size:14px;font-weight:bold;COLOR:#7E2C1D; text-indent:32px; line-height:30px; padding-top:2px;}

.tit5{width:185px;height:30px;background:url(/skin/images/jsjimg/tit5.jpg) no-repeat;}
.tit5 h2{FONT-size:14px;font-weight:bold;COLOR:#7E2C1D; text-indent:32px; line-height:30px; padding-top:2px;}

.tit6{width:185px;height:30px;background:url(/skin/images/jsjimg/tit6.gif) no-repeat;}
.tit6 h2{FONT-size:14px;font-weight:bold;COLOR:#7E2C1D; text-indent:32px; line-height:30px; padding-top:2px;}

.tit1{width:771px;height:30px;background:url(/skin/images/jsjimg/tit1.jpg) no-repeat;}
.tit1 h2{float:left;FONT-size:14px;font-weight:bold;COLOR:#fff; text-indent:24px; line-height:30px; padding-top:2px;}
.tit1 .more{WIDTH:60px;float:right;COLOR:#7E2C1D;line-height:30px;margin-right:15px;text-decoration:none;}

.tit7{width:968px;height:30px;background:url(/skin/images/jsjimg/tit7.jpg) no-repeat;}
.tit7 h2{FONT-size:14px;font-weight:bold;COLOR:#fff; text-indent:24px; line-height:30px; padding-top:2px;}

/*热门推荐*/
.rm_img{width:60px;height:69px;padding:2px;margin-left:10px;_margin-left:3px;}
.rm_txt{width:96px;height:83px;line-height:20px;text-align:left;}
.rm_mp{float:left;width:174px;margin-left:10px;_margin-left:4px;}
.rm_mp img{float:left;width:20px;}
.rm_mp li{float:left;line-height:20px;}
.rm_mp li a{margin-left:7px;}

/*行业焦点*/
.hot_img{width:200px;height:248px;margin-left:8px;_margin-left:3px;overflow:hidden;}
.hotnews{width:360px;height:258px;}
.list{/*width:220px;*/ margin-left:15px;_margin-left:10px;font-size:14px;padding-top:3px;}
.list ul li{height:24px;line-height:24px;BACKGROUND:url(/skin/images/jsjimg/b4.jpg) 2px 8px no-repeat;TEXT-ALIGN:left;TEXT-INDENT:16px;overflow:hidden;}
.list ul li span{font-size:12px;color:#666;margin-left:5px;}
.list3{/*width:220px;*/ margin-left:15px;_margin-left:10px;font-size:14px;padding-top:3px;}
.list3 ul{ width:336px;height:124px; overflow:hidden;}
.list3 ul li{height:24px;line-height:24px;BACKGROUND:url(/skin/images/jsjimg/b4.jpg) 2px 8px no-repeat;TEXT-ALIGN:left;TEXT-INDENT:12px;overflow:hidden;}
.list3 ul li span{font-size:12px;color:#666;margin-left:5px;}

.list31{/*width:220px;*/ margin-left:15px;_margin-left:10px;font-size:14px;padding-top:3px;}
.list31 ul{ width:336px;height:124px;}
.list31 ul li{height:24px;line-height:24px;BACKGROUND:url(/skin/images/jsjimg/b4.jpg) 2px 8px no-repeat;TEXT-ALIGN:left;TEXT-INDENT:12px; overflow:hidden;}
.list31 ul li span{font-size:12px;color:#666;margin-left:5px;}

.list1 ul li{height:24px;line-height:24px;background:url(/skin/images/jsjimg/sj.jpg) 0px 6px no-repeat;padding-left:8px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.list2 ul li{height:24px;line-height:24px;background:url(/skin/images/jsjimg/b4.jpg) 0px 8px no-repeat;padding-left:12px;overflow:hidden;padding-right:5px;}

.w182{width:182px;}
.w230{width:230px;}
.w300{width:300px;}

/*专题*/
.zt_img{width:164px;height:55px;margin-left:10px;_margin-left:5px;}
.zt_img img{width:164px;height:55px;}

/*行业名企*/
.ppzs_nr{float:left;width:75px;HEIGHT:58px;margin-left:11px;_margin-left:6px;text-align:center;}
.ppzs_nr IMG{width:75px;HEIGHT:36px;border:#FF9C5A dashed 1px;}
.ppzs_nr A{line-height:20px;}

/*产品推荐*/
.pro-list{padding-top:10px;padding-left:17px;_padding-left:14px;margin-bottom:5px; height:300px; overflow:hidden; clear:both;}
.pro-list ul li{float:left;width:72px;height:100px;margin-right:20px;_margin-right:17px;}
.pro-logo{width:72px;height:72px;border:#CCC 1px solid;}
.pro-logo img{ width:71px; height:71px;}
.pro-name{hwight:24px;line-height:24px;text-align:center;overflow:hidden;margin-bottom:5px;}
.looppic{width:510px;height:94px;margin-left:26px;overflow:hidden;}
.rollBox{WIDTH:500px;PADDING-RIGHT:0px;OVERFLOW:hidden; margin-left:5px;}
.rollBox .LeftBotton{MARGIN:5px 8px 0px 0px;WIDTH:17px;DISPLAY:inline;BACKGROUND:url(/skin/images/jsjimg/left-278463.jpg) no-repeat 0px 0px;FLOAT:left;HEIGHT:77px;OVERFLOW:hidden;CURSOR:pointer}
.rollBox .RightBotton{MARGIN:5px 0px 0px 0px;WIDTH:17px;DISPLAY:inline;BACKGROUND:url(/skin/images/jsjimg/right-278464.jpg) no-repeat 0px 0px;FLOAT:right;HEIGHT:77px;OVERFLOW:hidden;CURSOR:pointer}
.rollBox .Cont{WIDTH:450px;FLOAT:left;OVERFLOW:hidden; margin-top:6px;}
.rollBox .ScrCont{WIDTH:1342177.27px}
.rollBox .Cont .pic{TEXT-ALIGN:center;WIDTH:70px;FLOAT:left;height:95px;OVERFLOW:hidden; margin-right:5px;}
.rollBox .Cont .pic IMG{BORDER:#eeeeee 1px solid;width:64px;height:64px;}
.rollBox .Cont .pic P{LINE-HEIGHT:20px;COLOR:#505050}
.rollBox #List1{FLOAT:left}
.rollBox #List2{FLOAT:left}

/*企业推荐*/
.qy_img{width:40px;height:50px;padding:2px;margin-bottom:7px;margin-left:10px;_margin-left:5px;}
.qy_txt{width:113px;line-height:18px;text-align:left;text-align:left;}
.qytj ul{width:100%;height:220px;overflow:hidden;border-bottom:#e0e0e0 dashed 1px;padding-right:7px;margin-top:5px;}
.qytj ul li{height:22px;line-height:22px;background:url(/skin/images/jsjimg/qyb1.gif) 5px 5px no-repeat;padding-left:23px;overflow:hidden;}
.qytj ul li span{color:#666;}
.tc_scrol{WIDTH:100%;HEIGHT:110px;OVERFLOW:hidden;margin-bottom:3px; margin-top:2px;}
.tc_scrol LI{height:22px;line-height:22px;background:url(/skin/images/jsjimg/icon2.jpg) 9px 8px no-repeat;padding-left:25px;padding-right:7px;overflow:hidden;}

/*产品分类*/
.cpfl11{width:370px;margin-left:13px;display:inline;text-align:left;}
.tit_1{background:url(/skin/images/jsjimg/tit-303280.gif) no-repeat 0px 8px;padding-left:14px;font-size:14px;line-height:22px;letter-spacing:4px;margin:4px 0;}
.stand_linka a{text-decoration:none;padding-left:2px;padding-right:2px;line-height:26px;font-size: 14px;letter-spacing:2px;} 
.fl_padr a{padding-right:10px;}

/*会展信息*/
.hz{width:187px;height:105px;}
.hz_img{width:60px;height:85px;padding:4px;margin-left:10px;_margin-left:5px}
.hz_img img{ width:60px;height:85px;}
.hz_txt{width:87px;text-align:left;line-height:24px;}
.hz_txt img{ width:22px;height:12px;border:0;padding:0;}
.hz-title{width:390px;height:20px;line-height:20px;background-color:#F7F7F7;text-align:center;}
.hz-title ul li,.hz-lists ul li{float:left;}
.hz-lists{width:390px;overflow:hidden;margin-top:2px; height:193px;}
.hz-lists ul li{height:24px;line-height:24px;overflow:hidden;TEXT-ALIGN:left;}
.hz_l1{width:300px;TEXT-OVERFLOW: ellipsis; WHITE-SPACE: nowrap; FLOAT: left; OVERFLOW: hidden；background:url(/skin/images/jsjimg/b4.jpg) 0px 8px no-repeat;text-indent:12px; margin-right:8px;}
.hztj-logo{width:142px;}
.hztj-logo img{width:130px;height:80px;border:#e0e0e0 dashed 1px;padding:5px;}

/*招聘*/
.job{margin:10px;}
.job-title{height:20px;overflow:hidden;}
.job-title ul li{float:left;height:20px;line-height:20px;overflow:hidden; text-align:center;}
.jobs ul{height:24px;background:url(/skin/images/jsjimg/sj.jpg) 0px 6px no-repeat; border-bottom:#e0e0e0 solid 1px;}
.jobs ul li{float:left;height:24px;line-height:24px;color:#333; text-align:left;} 
.jobs ul li a{color:#333;}
.job_css {PADDING-LEFT: 8px; WIDTH:156px; TEXT-OVERFLOW: ellipsis; WHITE-SPACE: nowrap; FLOAT: left; OVERFLOW: hidden;height:24px;}
.job_date {height:24px; WIDTH:55px;OVERFLOW: hidden; margin-left:5px;}

/*品牌*/
.title_brand{width:968px;HEIGHT:30px;BACKGROUND:url(/skin/images/jsjimg/titb-313701.jpg) no-repeat;}
.title_name{PADDING-LEFT:28px;LETTER-SPACING:2px;COLOR:#fff;FONT-SIZE:14px;FONT-WEIGHT:700;PADDING-TOP:6px}
.ppzs_box{float:left;width:82px;HEIGHT:84px;LINE-HEIGHT:24px;TEXT-ALIGN:center;margin-top:7px;margin-right:7px;_margin-right:6px;margin-left:7px;}
.ppzs_box IMG{width:80px;HEIGHT:60px;BORDER:#d0d0d0 1px solid;}

/*联盟*/
.link-l{width:110px; height:76px;LINE-HEIGHT:24px;BACKGROUND:#f9fdff;BORDER-RIGHT:#ccc 1px solid;COLOR:#1e4a6f;FONT-SIZE:14px;FONT-WEIGHT:bold;}
.link-l UL LI{HEIGHT:22px;LINE-HEIGHT:22px;BACKGROUND:url(/skin/images/jsjimg/icon.gif) no-repeat 10px 8px;PADDING-LEFT:20px;FONT-SIZE:12px;FONT-WEIGHT:normal}
.links UL{width:830px;MARGIN-TOP:10px;margin-left:20px;}
.links UL LI{float:left;HEIGHT:14px;LINE-HEIGHT:14px;MARGIN-BOTTOM:8px;text-align:center;}
.links UL LI A{	COLOR:#666;}
.w62{width:62px;BORDER-RIGHT:#ccc 1px solid;PADDING-TOP:0px;PADDING-RIGHT:8px;PADDING-BOTTOM:0px;PADDING-LEFT:8px;}
.w74{width:74px;BORDER-RIGHT:#ccc 1px solid;PADDING-TOP:0px;PADDING-RIGHT:8px;PADDING-BOTTOM:0px;PADDING-LEFT:8px;}